{
    "dc_identifier": "nl.gm0275.2c.2017.5986408-2",
    "dc_title": "Raadsvergadering 2017-03-28 - 20.05 uur: Bestemmingsplan Rheden 2016, Woongebieden (17.26)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Rheden op 2017-03-28. Onderdeel: 20.05 uur: Bestemmingsplan Rheden 2016, Woongebieden (17.26).",
    "dc_source": "https://rheden.bestuurlijkeinformatie.nl/Agenda/Index/6e733ae9-27fa-4218-b22e-23b43bb8ea52",
    "dc_publisher": "gm0275",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-03-20",
    "foi_publishedDate": "2017-03-28",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Rheden",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Rheden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "54",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0275.2c.2017.5986408-2",
    "dc_externalIdentifier": "5986411",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-03-28",
    "foi_meetingNumber": "5986408",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0275.2c.2017.5986408-2.doc.1",
            "dc_title": "Gewijzigd Raadsvoorstel Ontwerpbestemmingsplan Rheden 2016 woongebieden (17.26)",
            "foi_fileName": "1726V%20Gewijzigd%20Raadsvoorstel%20Ontwerpbestemmingsplan%20Rheden%202016%20woongebieden%20%2817%2026%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rheden&id=6ab7ad9c-27ad-4fb9-848f-b5cca283d62e"
        },
        {
            "dc_identifier": "nl.gm0275.2c.2017.5986408-2.doc.2",
            "dc_title": "Raadsbesluit Ontwerpbestemmingsplan Rheden 2016, woongebieden (17.26)",
            "foi_fileName": "1726B%20Raadsbesluit%20Ontwerpbestemmingsplan%20Rheden%202016_%20woongebieden%20%2817.26%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rheden&id=104bc44b-9637-426d-86f7-a8342de2bb24"
        },
        {
            "dc_identifier": "nl.gm0275.2c.2017.5986408-2.doc.3",
            "dc_title": "Gewijzigde Nota van Wijzigingen bestemmingsplan Rheden 2016 woongebieden (17.26)",
            "foi_fileName": "1726%20Gewijzigde%20Nota%20van%20Wijzigingen%20bestemmingsplan%20Rheden%202016%20woongebieden%20%2817%2026%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rheden&id=d7604e99-29ca-42e3-b99d-700b52fe5215"
        },
        {
            "dc_identifier": "nl.gm0275.2c.2017.5986408-2.doc.4",
            "dc_title": "Bijlage bij de Nota van Wijzigingen bestemmingsplan Rheden 2016 woongebieden (17.26)",
            "foi_fileName": "1726%20Bijlage%20bij%20de%20Nota%20van%20Wijzigingen%20bestemmingsplan%20Rheden%202016%20woongebieden%20%2817.26%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rheden&id=9f7858c7-abcc-4636-aeb1-d060ef9faf94"
        },
        {
            "dc_identifier": "nl.gm0275.2c.2017.5986408-2.doc.5",
            "dc_title": "Gewijzigde Nota van Zienswijzen bestemmingsplan Rheden 2016 woongebieden (17.26)",
            "foi_fileName": "1726%20Gewijzigd%20GEANOMINISEERD%20Nota%20van%20Zienswijzen%20bestemmingsplan%20Rheden%202016%20woongebieden%20%2817%2026%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rheden&id=4147a92b-3083-4590-9a69-83984eadeac7"
        },
        {
            "dc_identifier": "nl.gm0275.2c.2017.5986408-2.doc.6",
            "dc_title": "Rheden 2016 woongebieden Toelichting Bijlagen (17.26)",
            "foi_fileName": "1726%20Rheden%202016%20woongebieden_Toelichting_Bijlagen%20%2817.26%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rheden&id=cab00ded-04e6-4f19-8791-c4cac84f5447"
        },
        {
            "dc_identifier": "nl.gm0275.2c.2017.5986408-2.doc.7",
            "dc_title": "Inspreekreactie mevrouw De Jong namens fam  Beurden (17.26)",
            "foi_fileName": "1726%20Inspreekreactie%20mevrouw%20De%20Jong%20namens%20fam%20%20Beurden%20%2817.26%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Rheden&id=a2092381-05b3-418b-89cc-d6fcb328e666"
        }
    ]
}